@Manual{R-base,
  title = {R: A Language and Environment for Statistical Computing},
  author = {{R Core Team}},
  organization = {R Foundation for Statistical Computing},
  address = {Vienna, Austria},
  year = {2021},
  url = {https://www.R-project.org/},
}

@Manual{R-DT,
  title = {DT: A Wrapper of the JavaScript Library DataTables},
  author = {Yihui Xie and Joe Cheng and Xianying Tan},
  year = {2021},
  note = {R package version 0.19},
  url = {https://github.com/rstudio/DT},
}

@Manual{R-ggplot2,
  title = {ggplot2: Create Elegant Data Visualisations Using the Grammar of Graphics},
  author = {Hadley Wickham and Winston Chang and Lionel Henry and Thomas Lin Pedersen and Kohske Takahashi and Claus Wilke and Kara Woo and Hiroaki Yutani and Dewey Dunnington},
  year = {2021},
  note = {R package version 3.3.5},
  url = {https://CRAN.R-project.org/package=ggplot2},
}

@Manual{R-jpeg,
  title = {jpeg: Read and write JPEG images},
  author = {Simon Urbanek},
  year = {2021},
  note = {R package version 0.1-9},
  url = {http://www.rforge.net/jpeg/},
}

@Manual{R-knitr,
  title = {knitr: A General-Purpose Package for Dynamic Report Generation in R},
  author = {Yihui Xie},
  year = {2021},
  note = {R package version 1.36},
  url = {https://yihui.org/knitr/},
}

@Manual{R-mapview,
  title = {mapview: Interactive Viewing of Spatial Data in R},
  author = {Tim Appelhans and Florian Detsch and Christoph Reudenbach and Stefan Woellauer},
  year = {2021},
  note = {R package version 2.10.0},
  url = {https://github.com/r-spatial/mapview},
}

@Manual{R-patchwork,
  title = {patchwork: The Composer of Plots},
  author = {Thomas Lin Pedersen},
  year = {2020},
  note = {R package version 1.1.1},
  url = {https://CRAN.R-project.org/package=patchwork},
}

@Manual{R-sf,
  title = {sf: Simple Features for R},
  author = {Edzer Pebesma},
  year = {2021},
  note = {R package version 1.0-3},
  url = {https://CRAN.R-project.org/package=sf},
}

@Manual{R-tmap,
  title = {tmap: Thematic Maps},
  author = {Martijn Tennekes},
  year = {2021},
  note = {R package version 3.3-2},
  url = {https://github.com/mtennekes/tmap},
}

@Manual{R-WikidataQueryServiceR,
  title = {WikidataQueryServiceR: API Client Library for Wikidata Query Service},
  author = {Mikhail Popov},
  year = {2020},
  note = {R package version 1.0.0},
  url = {https://github.com/bearloga/WikidataQueryServiceR},
}

@Book{ggplot22016,
  author = {Hadley Wickham},
  title = {ggplot2: Elegant Graphics for Data Analysis},
  publisher = {Springer-Verlag New York},
  year = {2016},
  isbn = {978-3-319-24277-4},
  url = {https://ggplot2.tidyverse.org},
}

@Book{knitr2015,
  title = {Dynamic Documents with {R} and knitr},
  author = {Yihui Xie},
  publisher = {Chapman and Hall/CRC},
  address = {Boca Raton, Florida},
  year = {2015},
  edition = {2nd},
  note = {ISBN 978-1498716963},
  url = {https://yihui.org/knitr/},
}

@InCollection{knitr2014,
  booktitle = {Implementing Reproducible Computational Research},
  editor = {Victoria Stodden and Friedrich Leisch and Roger D. Peng},
  title = {knitr: A Comprehensive Tool for Reproducible Research in {R}},
  author = {Yihui Xie},
  publisher = {Chapman and Hall/CRC},
  year = {2014},
  note = {ISBN 978-1466561595},
  url = {http://www.crcpress.com/product/isbn/9781466561595},
}

@Article{sf2018,
  author = {Edzer Pebesma},
  title = {{Simple Features for R: Standardized Support for Spatial Vector Data}},
  year = {2018},
  journal = {{The R Journal}},
  doi = {10.32614/RJ-2018-009},
  url = {https://doi.org/10.32614/RJ-2018-009},
  pages = {439--446},
  volume = {10},
  number = {1},
}

@Article{tmap2018,
  title = {{tmap}: Thematic Maps in {R}},
  author = {Martijn Tennekes},
  journal = {Journal of Statistical Software},
  year = {2018},
  volume = {84},
  number = {6},
  pages = {1--39},
  doi = {10.18637/jss.v084.i06},
}

